{
    "dc_identifier": "nl.gm0513.2c.2022.3863482-3",
    "dc_title": "Raadsvergadering 2022-06-01 - Vaststellen van de lijst Moties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2022-06-01. Onderdeel: Vaststellen van de lijst Moties.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/6d67d5df-bea5-464f-8f53-1f9b6931494c",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2022-06-01",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2022.3863482-3",
    "dc_externalIdentifier": "3863487",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-01",
    "foi_meetingNumber": "3863482",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863482-3.doc.1",
            "dc_title": "Lijst Moties",
            "foi_fileName": "3.%20Motielijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=460cbf7e-caa6-46b3-8901-207edcf9fcb4"
        }
    ]
}